"IDS_LANGUAGE=ITA"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Plug-in Updater versione 7.0"
"IDS_MENU_ABOUT=&Updater..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nTutti i diritti riservati."
"IDS_ABOUT_LEGAL=&Pagina legale"
"IDS_ABOUT_CREDITS=&Riconoscimenti"
"IDS_ABOUT_CREDIT_STUFF=Versione Windows:\tDanny Siu, Dave Hackel, Ed Rowe, Michael O'Connor, Phil Ydens\nVersione Macintosh:\tDanny Siu, Dave Hackel\nControlli di qualità:\tAnjali Rudrakshi\nCoordinamento:\t\tPhil Ydens\nMarketing:\t\tSteve Snell\nIdeazione:\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Uso di &Updater"
"IDS_ALL_FILES=Tutti i file"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Il plug-in Updater gestisce l'elenco degli aggiornamenti disponibili per i prodotti Adobe Acrobat Reader e Adobe Acrobat."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Plug-in necessari per il caricamento: EScript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=Ricerca aggiornamenti..."
"msJSChkForUpdtCancel=Annulla"
"armPrefsPanelName=Aggiornamenti"
"armOptInTitle=Aggiornamenti _APP_"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_it"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=Controlla &online"
"armCloseButton=&Chiudi"
"armNoAdminPrefsNote=Per modificare le impostazioni di aggiornamento, è necessario disporre dei privilegi di amministrazione sul computer in uso."
"armSemiAutoSecurityMessage=È consigliabile scaricare gli aggiornamenti automaticamente."
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=_APP_ è già aggiornato."
"armErrorCantConnect=Impossibile connettersi al server di aggiornamento di Adobe. Verificare la connessione ad Internet e controllare di nuovo la presenza di aggiornamenti.\n\nErrore: %ld"
"armErrorOther=Si è verificato un errore. Verificare la presenza di aggiornamenti in un secondo momento.\n\nErrore: %ld"
"armErrorAlreadyRunning=Updater è già in esecuzione."
"armErrorWaitingForAppsToQuit=L'aggiornamento è in corso. Chiudere tutte le istanze in esecuzione di _APP_ per continuare."
"armNoAutoWarning=Ultimamente _UPDATER_ non è stato in grado di verificare la presenza di aggiornamenti.\nControlla se sul sito Web di Adobe sono disponibili soluzioni al problema."
"$$$/Prefs/ARM=Aggiornamenti"
"$$$/Prefs/ARM/CheckModeCluster=Ricerca aggiornamenti"
"$$$/Prefs/ARM/FullAutoRadio=&Installa automaticamente gli aggiornamenti"
"$$$/Prefs/ARM/SemiAutoRadio=Scarica &automaticamente gli aggiornamenti e consenti di scegliere quando installarli"
"$$$/Prefs/ARM/SemiManualRadio=Avvisa e consenti di sceg&liere quando scaricare e installare gli aggiornamenti"
"$$$/Prefs/ARM/OffRadio=Non &scaricare né installare automaticamente gli aggiornamenti"
"$$$/Prefs/ARM/SecurityMessage=È consigliabile installare gli aggiornamenti automaticamente."
"$$$/Prefs/ARM/InstallOptResources=Installa componenti opzionali (ad es. Verifica preliminare, risorse CCJK, ecc.)"
"$$$/ARMOptIn/OkButton=&OK"
"$$$/ARMOptIn/Msg5=Aggiornamenti sulla protezione e miglioramenti del prodotto sono rilasciati periodicamente per _APP_."
"$$$/ARMOptIn/Msg6=Installare automaticamente gli aggiornamenti?"
"$$$/ARMOptIn/Msg7=&Installa aggiornamenti automaticamente (consigliato)"
"$$$/ARMOptIn/Msg8=&Scarica gli aggiornamenti ma consenti di scegliere quando installarli"
"$$$/ARMOptIn/Msg9=&Esegui manualmente ricerca e installazione degli aggiornamenti (non consigliato)"
"$$$/ARMOptIn/LearnMoreLink=Ulteriori informazioni"
"$$$/ARMOptIn/CancelButton=&Annulla"
